RubyGems Navigation menu

interpret 1.0.2

Manage your app translations with an i18n active_record backend

Versiones:

  1. 1.1.2 - January 22, 2013 (80 KB)
  2. 1.1.1 - July 20, 2012 (80 KB)
  3. 1.1.0 - June 12, 2012 (80 KB)
  4. 1.0.2 - May 24, 2012 (80 KB)
  5. 1.0.1 - January 23, 2012 (80 KB)
Mostrar todas las versiones (13 total)

dependencias de Runtime (7):

  • best_in_place ~> 1.0
  • cancan ~> 1.6.0
  • i18n ~> 0.6.0
  • i18n-active_record >= 0
  • lazyhash >= 0.1.1
  • rails ~> 3.1
  • ya2yaml >= 0.30.0
  • dependencias de Development (3):

    Propietarios:

    Autores:

    • Roger Campos

    SHA 256 checksum:

    3fd0ef162c5b46dfeb787d0d825313b7fa553689592ed5747cdc2e037d4a88f7

    Total de descargas 34.708

    Para esta versión 2.371

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: